import classes from './contact.module.css';

const Contact = () =>{
    const icon = <svg width="130" height="33" viewBox="0 0 130 33" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M6.74 0H0V5.74H6.74V0Z" fill="#1C3E8C"/>
    <path d="M6.74 14.8286L14.26 17.8586V10.5986L6.74 7.55859H0V26.6486L14.26 32.3986V25.1286L6.74 22.0986V14.8286Z" fill="#1C3E8C"/>
    <path d="M28.52 0H21.78V5.74H28.52V0Z" fill="#2A52A0"/>
    <path d="M21.79 14.8286L14.26 17.8586V10.5986L21.79 7.55859H28.53V26.6486L14.26 32.3986V25.1286L21.79 22.0986V14.8286Z" fill="#2A52A0"/>
    <path d="M54.5401 7.55078V26.6808H50.1801V19.0308H42.1801V26.6808H37.8301V7.55078H42.1801V14.9408H50.1801V7.55078H54.5401Z" fill="#2A52A0"/>
    <path d="M70.96 19.6717C70.96 17.5917 70.26 15.8217 68.87 14.4017C67.48 12.9817 65.69 12.2617 63.54 12.2617C61.43 12.2617 59.62 12.9917 58.17 14.4117C56.72 15.8417 55.99 17.6117 55.99 19.6717C55.99 20.7017 56.17 21.6517 56.53 22.5317C56.9 23.4117 57.44 24.2117 58.17 24.9217C59.62 26.3517 61.43 27.0717 63.54 27.0717C66 27.0717 67.97 26.2417 69.44 24.6017C70.04 23.8917 70.51 23.0617 70.82 22.1317L70.88 21.9617H66.51L66.49 22.0017C66.34 22.2817 66.14 22.5417 65.89 22.7517C65.24 23.2617 64.45 23.5217 63.55 23.5217C62.73 23.5217 62.01 23.2217 61.38 22.6217C60.8 22.0717 60.42 21.4017 60.26 20.6217H70.97V19.6717H70.96ZM60.42 18.0317C60.63 17.4317 61 16.9117 61.5 16.4917C62.06 16.0317 62.74 15.8017 63.55 15.8017C64.35 15.8017 65.03 16.0417 65.58 16.5017C66.08 16.9217 66.41 17.4317 66.57 18.0217H60.42V18.0317Z" fill="#2A52A0"/>
    <path d="M86.6901 16.6717C86.3801 15.7717 85.9101 14.9817 85.3001 14.3117C84.0601 12.9517 82.5101 12.2617 80.6801 12.2617C79.4501 12.2617 78.3201 12.6317 77.3201 13.3717C76.9701 13.6617 76.6601 13.9617 76.4101 14.2717V12.6617H72.3201V31.7917H76.4101V25.0717C76.6701 25.3817 76.9801 25.6917 77.3301 25.9817C78.3201 26.7117 79.4501 27.0917 80.6801 27.0917C82.5101 27.0917 84.0701 26.4017 85.3001 25.0417C86.5301 23.6817 87.1601 21.8817 87.1601 19.6817C87.1601 18.5717 87.0001 17.5717 86.6901 16.6717ZM79.7401 15.8017C80.6801 15.8017 81.4301 16.1317 82.0301 16.8217C82.6301 17.5017 82.9301 18.4617 82.9301 19.6717C82.9301 20.8817 82.6301 21.8417 82.0301 22.5217C81.4301 23.2017 80.6801 23.5417 79.7401 23.5417C78.7501 23.5417 77.9401 23.2017 77.3401 22.5317C76.7201 21.8617 76.4101 20.9017 76.4101 19.6717C76.4101 18.4517 76.7201 17.4917 77.3401 16.8117C77.9501 16.1417 78.7601 15.8017 79.7401 15.8017Z" fill="#2A52A0"/>
    <path d="M99.0801 12.6617V14.2717C98.8201 13.9617 98.5101 13.6617 98.1601 13.3717C97.1701 12.6317 96.0401 12.2617 94.8101 12.2617C92.9801 12.2617 91.4301 12.9517 90.1901 14.3117C88.9601 15.6717 88.3301 17.4717 88.3301 19.6717C88.3301 20.7717 88.4901 21.7717 88.8001 22.6617C89.1101 23.5617 89.5701 24.3517 90.1901 25.0317C91.4301 26.3917 92.9801 27.0817 94.8101 27.0817C96.0401 27.0817 97.1701 26.7117 98.1701 25.9717C98.5101 25.6817 98.8201 25.3817 99.0801 25.0717V26.6817H103.17V12.6617H99.0801ZM92.7901 18.0517C92.9401 17.5717 93.1701 17.1617 93.4601 16.8217C94.0601 16.1417 94.8101 15.8017 95.7601 15.8017C96.7401 15.8017 97.5501 16.1417 98.1601 16.8117C98.7801 17.4817 99.0901 18.4417 99.0901 19.6717C99.0901 20.9017 98.7801 21.8517 98.1701 22.5317C97.5601 23.2017 96.7501 23.5317 95.7701 23.5317C94.8201 23.5317 94.0701 23.2017 93.4701 22.5117C92.8701 21.8317 92.5701 20.8717 92.5701 19.6617C92.5601 19.0717 92.6401 18.5317 92.7901 18.0517Z" fill="#2A52A0"/>
    <path d="M114.47 12.3906V16.3406H112.29C111.32 16.3406 110.56 16.6006 110.03 17.1106C109.5 17.6206 109.23 18.3406 109.23 19.2606V26.6806H105.14V12.6606H109.23V14.3706C109.38 14.0806 109.58 13.8206 109.81 13.5906C110.57 12.7906 111.54 12.3906 112.69 12.3906H114.47Z" fill="#2A52A0"/>
    <path d="M125.38 7.55078V14.2608C125.12 13.9508 124.81 13.6508 124.46 13.3608C123.47 12.6208 122.34 12.2508 121.11 12.2508C119.28 12.2508 117.72 12.9408 116.49 14.3008C115.26 15.6608 114.63 17.4608 114.63 19.6608C114.63 20.7608 114.79 21.7608 115.09 22.6508C115.4 23.5508 115.87 24.3408 116.48 25.0208C117.72 26.3808 119.27 27.0708 121.1 27.0708C122.33 27.0708 123.46 26.7008 124.45 25.9608C124.8 25.6708 125.1 25.3708 125.36 25.0608V26.6708H129.45V7.55078H125.38ZM119.08 18.0508C119.23 17.5708 119.46 17.1608 119.75 16.8208C120.35 16.1408 121.1 15.8008 122.05 15.8008C123.03 15.8008 123.84 16.1408 124.45 16.8108C125.07 17.4808 125.38 18.4408 125.38 19.6708C125.38 20.9008 125.07 21.8508 124.46 22.5308C123.85 23.2008 123.04 23.5308 122.06 23.5308C121.11 23.5308 120.36 23.2008 119.76 22.5108C119.16 21.8308 118.86 20.8708 118.86 19.6608C118.85 19.0708 118.93 18.5308 119.08 18.0508Z" fill="#2A52A0"/>
    <defs>
    <clipPath id="clip0">
    <rect width="129.46" height="32.4" fill="white"/>
    </clipPath>
    </defs>
    </svg>
    const gpIcon = <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M5.01667 1.28037C4.43329 0.939197 3.73801 0.908689 3.13162 1.19272L13.2986 11.0911L16.6228 7.84649L5.01667 1.28037ZM2.19751 2.10882C2.06924 2.37265 2.00024 2.66613 2.00024 2.9682V21.0746C2.00024 21.3779 2.06968 21.6671 2.19928 21.9253L12.3622 12.005L2.19751 2.10882ZM13.2999 12.9177L3.14936 22.826C3.41872 22.9471 3.70532 23 3.99148 23C4.34487 23 4.69738 22.9179 5.01671 22.7314L16.6251 16.1554L13.2999 12.9177ZM21.0431 10.3473C21.0391 10.3447 21.0347 10.3421 21.0307 10.34L17.8082 8.51681L14.2358 12.0038L17.8104 15.4838C17.8104 15.4838 21.0391 13.6551 21.0431 13.6529C21.6424 13.2993 22.0002 12.6814 22.0002 11.9999C22.0002 11.3184 21.6424 10.7005 21.0431 10.3473Z" fill="#898989"/>
    </svg>
    const appleIcon = <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M16.499 0C15.2195 0.0884995 13.724 0.907495 12.8525 1.97399C12.0575 2.94148 11.4035 4.37847 11.6585 5.77497C13.0565 5.81847 14.501 4.97997 15.338 3.89548C16.121 2.88598 16.7135 1.45799 16.499 0Z" fill="#898989"/>
    <path d="M21.5553 8.05167C20.3268 6.51118 18.6003 5.61719 16.9698 5.61719C14.8174 5.61719 13.9069 6.64768 12.4114 6.64768C10.8694 6.64768 9.69789 5.62019 7.8364 5.62019C6.00791 5.62019 4.06092 6.73768 2.82643 8.64867C1.09094 11.3397 1.38794 16.3991 4.20042 20.7086C5.20692 22.2506 6.55091 23.9846 8.3089 23.9996C9.87339 24.0146 10.3144 22.9961 12.4339 22.9856C14.5534 22.9736 14.9554 24.0131 16.5169 23.9966C18.2763 23.9831 19.6938 22.0616 20.7003 20.5196C21.4218 19.4141 21.6903 18.8576 22.2498 17.6096C18.1803 16.0601 17.5278 10.2732 21.5553 8.05167Z" fill="#898989"/>
    <defs>
    <clipPath id="clip0">
    <rect width="24" height="24" fill="white"/>
    </clipPath>
    </defs>
    </svg>
    
    
    return (
        <div className = {classes.contact}>
            <div className = {classes.SectionOne}>
                <image className = {classes.Icon}>{icon}</image>
                <p className = {classes.P}>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsumhas been the industry's standard dummy text ever since the 1500s.  </p>
                <div className = {classes.Icons}>
                    <image><svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M12 0C5.37256 0 0 5.37256 0 12C0 18.6274 5.37256 24 12 24C18.6274 24 24 18.6274 24 12C24 5.37256 18.6274 0 12 0ZM16.578 6.1111L14.9183 6.11184C13.6168 6.11184 13.3651 6.73031 13.3651 7.63777V9.63879H16.4688L16.4673 12.7729H13.3654V20.8158H10.1281V12.7729H7.42195V9.63879H10.1281V7.32743C10.1281 4.64507 11.767 3.1842 14.1596 3.1842L16.5783 3.18789V6.1111H16.578Z" fill="#2A52A0"/>
                        </svg>
                    </image>
                    <image><svg width="24" height="25" viewBox="0 0 24 25" fill="none" xmlns="http://www.w3.org/2000/svg">
                        
                        <path d="M14.2969 12.1953C14.2969 13.4639 13.2686 14.4922 12 14.4922C10.7314 14.4922 9.70312 13.4639 9.70312 12.1953C9.70312 10.9268 10.7314 9.89844 12 9.89844C13.2686 9.89844 14.2969 10.9268 14.2969 12.1953Z" fill="#2A52A0"/>
                        <path d="M17.3713 8.13202C17.2609 7.83282 17.0848 7.56201 16.8559 7.33972C16.6336 7.11084 16.363 6.93469 16.0636 6.82428C15.8208 6.72998 15.4561 6.61774 14.7842 6.58716C14.0575 6.55402 13.8396 6.54688 11.9998 6.54688C10.1597 6.54688 9.94183 6.55383 9.21527 6.58698C8.54346 6.61774 8.17853 6.72998 7.93591 6.82428C7.63654 6.93469 7.36572 7.11084 7.14362 7.33972C6.91473 7.56201 6.73859 7.83264 6.62799 8.13202C6.53369 8.37482 6.42145 8.73975 6.39087 9.41156C6.35773 10.1381 6.35059 10.356 6.35059 12.196C6.35059 14.0359 6.35773 14.2538 6.39087 14.9805C6.42145 15.6523 6.53369 16.0171 6.62799 16.2599C6.73859 16.5593 6.91455 16.8299 7.14343 17.0522C7.36572 17.2811 7.63635 17.4572 7.93573 17.5676C8.17853 17.6621 8.54346 17.7744 9.21527 17.8049C9.94183 17.8381 10.1595 17.845 11.9996 17.845C13.8398 17.845 14.0577 17.8381 14.7841 17.8049C15.4559 17.7744 15.8208 17.6621 16.0636 17.5676C16.6646 17.3358 17.1395 16.8608 17.3713 16.2599C17.4656 16.0171 17.5779 15.6523 17.6086 14.9805C17.6418 14.2538 17.6487 14.0359 17.6487 12.196C17.6487 10.356 17.6418 10.1381 17.6086 9.41156C17.5781 8.73975 17.4658 8.37482 17.3713 8.13202ZM11.9998 15.7342C10.0455 15.7342 8.46124 14.1501 8.46124 12.1959C8.46124 10.2416 10.0455 8.65753 11.9998 8.65753C13.9539 8.65753 15.5381 10.2416 15.5381 12.1959C15.5381 14.1501 13.9539 15.7342 11.9998 15.7342ZM15.678 9.34454C15.2213 9.34454 14.8511 8.9743 14.8511 8.51764C14.8511 8.06097 15.2213 7.69073 15.678 7.69073C16.1346 7.69073 16.5049 8.06097 16.5049 8.51764C16.5047 8.9743 16.1346 9.34454 15.678 9.34454Z" fill="#2A52A0"/>
                        <path d="M12 0.195312C5.3736 0.195312 0 5.56891 0 12.1953C0 18.8217 5.3736 24.1953 12 24.1953C18.6264 24.1953 24 18.8217 24 12.1953C24 5.56891 18.6264 0.195312 12 0.195312ZM18.8491 15.0362C18.8157 15.7697 18.6991 16.2705 18.5288 16.7089C18.1708 17.6345 17.4391 18.3661 16.5135 18.7241C16.0754 18.8944 15.5744 19.0109 14.8411 19.0444C14.1063 19.0779 13.8715 19.0859 12.0002 19.0859C10.1287 19.0859 9.8941 19.0779 9.15912 19.0444C8.42578 19.0109 7.9248 18.8944 7.48663 18.7241C7.02667 18.5511 6.61029 18.2799 6.26605 17.9293C5.91559 17.5852 5.64441 17.1686 5.47137 16.7089C5.30109 16.2707 5.18445 15.7697 5.15112 15.0364C5.11725 14.3014 5.10938 14.0667 5.10938 12.1953C5.10938 10.324 5.11725 10.0892 5.15094 9.35443C5.18427 8.62091 5.30072 8.12012 5.47101 7.68176C5.64404 7.22198 5.91541 6.80542 6.26605 6.46136C6.61011 6.11072 7.02667 5.83954 7.48645 5.6665C7.9248 5.49622 8.4256 5.37976 9.15912 5.34625C9.89392 5.31274 10.1287 5.30469 12 5.30469C13.8713 5.30469 14.1061 5.31274 14.8409 5.34644C15.5744 5.37976 16.0752 5.49622 16.5135 5.66632C16.9733 5.83936 17.3899 6.11072 17.7341 6.46136C18.0846 6.8056 18.356 7.22198 18.5288 7.68176C18.6993 8.12012 18.8157 8.62091 18.8492 9.35443C18.8828 10.0892 18.8906 10.324 18.8906 12.1953C18.8906 14.0667 18.8828 14.3014 18.8491 15.0362Z" fill="#2A52A0"/>      
                        <defs>
                        <clipPath id="clip0">
                        <rect width="24" height="24" fill="white" transform="translate(0 0.195312)"/>
                        </clipPath>
                        </defs>
                        </svg>
                    </image>
                    <image><svg width="24" height="25" viewBox="0 0 24 25" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M12 0.195312C5.3736 0.195312 0 5.56891 0 12.1953C0 18.8217 5.3736 24.1953 12 24.1953C18.6264 24.1953 24 18.8217 24 12.1953C24 5.56891 18.6264 0.195312 12 0.195312ZM17.4791 9.55164C17.4844 9.66974 17.4869 9.78839 17.4869 9.90759C17.4869 13.5472 14.7166 17.7441 9.65021 17.7443H9.65039H9.65021C8.09473 17.7443 6.64728 17.2884 5.42834 16.5071C5.64386 16.5325 5.86322 16.5452 6.08533 16.5452C7.37585 16.5452 8.56348 16.105 9.50629 15.3661C8.30054 15.3438 7.28394 14.5475 6.93311 13.4531C7.10101 13.4853 7.27368 13.5029 7.45074 13.5029C7.70215 13.5029 7.94568 13.469 8.17712 13.4058C6.91681 13.1535 5.96741 12.0397 5.96741 10.7059C5.96741 10.6935 5.96741 10.6823 5.96777 10.6708C6.33893 10.8771 6.76337 11.0013 7.21527 11.0152C6.47571 10.5217 5.98956 9.67816 5.98956 8.72253C5.98956 8.2179 6.12598 7.74512 6.36255 7.33807C7.72083 9.0047 9.75073 10.1008 12.0399 10.2159C11.9927 10.0142 11.9683 9.80396 11.9683 9.58789C11.9683 8.06738 13.2019 6.8338 14.723 6.8338C15.5153 6.8338 16.2308 7.1687 16.7335 7.7041C17.361 7.58032 17.9502 7.35107 18.4825 7.03558C18.2765 7.67847 17.84 8.2179 17.2712 8.55902C17.8284 8.49237 18.3594 8.3446 18.8529 8.12524C18.4843 8.67767 18.0168 9.1629 17.4791 9.55164Z" fill="#2A52A0"/>
                        <defs>
                        <clipPath id="clip0">
                        <rect width="24" height="24" fill="white" transform="translate(0 0.195312)"/>
                        </clipPath>
                        </defs>
                        </svg>
                    </image>
                </div>
            </div>
            <div className = {classes.SectionTwo}>
                <h1 className = {classes.StwoHeading}>Contact</h1>
                <image><svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M12 2C8.13 2 5 5.13 5 9C5 14.25 12 22 12 22C12 22 19 14.25 19 9C19 5.13 15.87 2 12 2ZM12 11.5C10.62 11.5 9.5 10.38 9.5 9C9.5 7.62 10.62 6.5 12 6.5C13.38 6.5 14.5 7.62 14.5 9C14.5 10.38 13.38 11.5 12 11.5Z" fill="#898989"/>
                    </svg></image> <span className = {classes.Location}>H.Əliyev Pr. 125 Bakı</span>
                <br />
                <image><svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M20 4H4C2.9 4 2.01 4.9 2.01 6L2 18C2 19.1 2.9 20 4 20H20C21.1 20 22 19.1 22 18V6C22 4.9 21.1 4 20 4ZM20 8L12 13L4 8V6L12 11L20 6V8Z" fill="#898989"/>
                    </svg></image> <span className = {classes.Mail}>office@knexel.com</span>
                <br />
                <image><svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M6.62 10.79C8.06 13.62 10.38 15.93 13.21 17.38L15.41 15.18C15.68 14.91 16.08 14.82 16.43 14.94C17.55 15.31 18.76 15.51 20 15.51C20.55 15.51 21 15.96 21 16.51V20C21 20.55 20.55 21 20 21C10.61 21 3 13.39 3 4C3 3.45 3.45 3 4 3H7.5C8.05 3 8.5 3.45 8.5 4C8.5 5.25 8.7 6.45 9.07 7.57C9.18 7.92 9.1 8.31 8.82 8.59L6.62 10.79Z" fill="#898989"/>
                    </svg></image> <span className = {classes.Phone}>+9941233105300</span>
            </div>
            <div className = {classes.SectionThree}>
                <p className = {classes.PApp}>Partner Application</p>
                <img className = {classes.GPlay} src = "./images/gp.svg"/>
                <img className = {classes.Apple} src = "./images/apple.svg"/>
            </div>
            <div className = {classes.SectionFour}>
                <p className = {classes.Knexel}>Knexel Technologies © 2020</p>
                <a className = {classes.Terms}>Terms & Conditions</a>
                <a href = "#" className = {classes.Privacy}>Privacy Policy</a>
            </div>
        </div>
    )
}

export default Contact;